.widget.bugs .heading,
.widget.bugs .header {
	background: url('../img/icons/localized/nl_nl/bugs.png') no-repeat top left;
}
.widget.news .heading,
.widget.news .header {
	background: url('../img/icons/localized/nl_nl/news.png') no-repeat top left;
}
.widget.config .heading,
.widget.config .header {
	background: url('../img/icons/localized/nl_nl/configuratie.png') no-repeat top left;
}
.widget.inclusion .heading,
.widget.inclusion .header {
	background: url('../img/icons/localized/nl_nl/paginamaker.png') no-repeat top left;
}
.widget.stats .heading,
.widget.stats .header {
	background: url('../img/icons/localized/nl_nl/statistieken.png') no-repeat top left;
}